.header-content-start {
  display: flex;
  align-items: center;
  justify-content: space-between;  /* 좌우 분리 */
}
.header-content-start .gnb{display: flex; gap:200px;  margin-right: 120px;  } 
.header-content-start .gnb-ul > li{display:inline-block;position:relative;padding: 0 108px 0 0;vertical-align:top;}
.header-content-start .gnb-ul > li:last-of-type{padding-right:0;}
.header-content-start .gnb-ul > li > a{display:inline-block;font-size:20px;color:#fff;line-height:26px;}
.header-content-start .bottom-header-wrap.on .gnb-ul > li > a span{font-weight:500;}
.header-content-start .sub-mn{display:none;position:absolute;top:calc(100% + 40px);left:0;z-index:20;padding:0 10px 0 0;width:100%;min-width:100px;box-sizing:border-box;}
.header-content-start .sub-mn > li{padding:0 0 10px 0;}
.header-content-start .sub-mn > li:last-of-type{padding-bottom:0;}
.header-content-start .sub-mn > li > a{font-size:16px;color:#fff;line-height:21px;}
.header-content-start .sub-mn > li > a:hover{color:#ed6d00;}

.header-content-start{display: flex;align-items: center;gap: 70px;padding: 0 0 20px 0;}
.header-content-start h1{display:inline-block;}
.header-content-start h1 a{display:block;}
.header-content-start h1 a{display:block;}
.header-content-start h1 img{display: inline-block;width: 188px;height: 50px;}
.header-content-start a span {display: inline-block;font-size: 18px;font-weight:500;color: #fff;padding-left: 10px;margin-left: 10px;vertical-align: middle;border-left: 1px solid #fff;line-height: 1;}

.gnb-bg{display:none;position:absolute;top:100%;left:0;z-index:10;width:100%;border-top:1px solid rgba(255,255,255,0.2);background-color:rgba(0,0,0,0.8);}
.slideMenu{display: none;}
.btn-menu{display:none;}
.slide-close{display: none;}



@media screen and (max-width:1024px) {	
	.header-content-start{padding: 0}
	.header-content-start h1{padding:12px 0 18px 10px;}
	.header-content-start h1 a div .logo-txt{padding:0 0 0 5px;font-size:24px;line-height:30px;}
	.header-content-start h1 img {width: 156px; height: auto;}
	.header-content-start .gnb-wrap{display:none;}	


	.gnb-util-box{display:none;}
	.btn-menu{display:block;position:absolute;top: 21px;right:10px;width:35px;height:31px;background:url(../img/common/btn-m-menu.png) no-repeat 0 0/100%;}
	body:not(.main) .btn-menu{background-image:url(../img/common/btn-m-menu.png);}
	/*m-gnb*/
	.slideMenu{z-index: 200;position: fixed;top: 0px;right: -100%;width: 100%;height: 100%;background-color: #1f51a2;overflow-y: auto;}
	.slideMenu:before {content: '';position: absolute;top: -40px;left: -30px;width: 80px;height: 80px;background-color: rgba(255,255,255,0.1);transform: rotate(60deg);-ms-transform: rotate(30deg);}
	.slideMenu .login{display: inline-block;padding: 20px;}
	.slideMenu .login span{display: inline-block;font-size: 20px;color: #fff;line-height: 25px;}
	.slideMenu .login span:before{content: '';display: inline-block;margin: 0 10px 0 0;width: 40px;height: 40px;background: url(../img/common/ico-m-login.png) no-repeat 0 0/100%;vertical-align: middle;}
	.slideMenu .m-gnb{position: relative;min-height: calc(100% - 80px);background-color: #f5f5f5;}
	.slideMenu .dep1{width: 40%;height: 100%;padding: 28px 0;box-sizing: border-box;}
	.slideMenu .dep1 > li > a{position: relative;display: block;z-index: 15;padding: 10px 0 10px 28px;background-repeat: no-repeat;font-weight: 500;font-size: 16px;color: #000;line-height: 24px;box-sizing: border-box;}
	.slideMenu .dep1 > li > a.selected{color: #fff;}
	.slideMenu .dep1 > li > a:before{content: '';display: none;position: absolute;top: 0;left: 0;z-index: -10;width: 100%;height: 100%;left: 12px;background-color: #000;border-radius: 40px;}
	.slideMenu .dep1 > li > a.selected:before{display: block;}
	.slideMenu .dep2{display: none;position: absolute;top: 0;right: 0;padding: 40px 10px 40px 35px;width: 60%;height: 100%;background-color: #fff;box-sizing: border-box;overflow-y: auto;}
	.slideMenu .dep2 > li{padding: 15px 0;border-bottom: 1px solid #f1f1f1;}
	.slideMenu .dep2 > li > a{position: relative;padding: 0 0 0 35px;word-break: keep-all;display: inline-block;font-weight: 400;font-size: 16px;color: #555;line-height: 22px;}
	.slide-close{display: none;position: fixed;top: 22px;right: 20px;z-index: 200;width: 32px;height: 32px;background: url(../img/common/btn-m-menu-close.png) no-repeat 0 0;background-size: 100%;text-indent: -999999px;}
}

@media screen and (max-width:768px) {	
	.btn-menu{top:22px;width: 25px;height: 22px;}
	.header-content-start h1{padding:12px 0 15px 10px;}
	.header-content-start a span {font-size: 14px;}
	.header-content-start h1 a div img{width: 128px;}
	.header-content-start h1 a div .logo-txt{padding: 0 0 0 7px;font-size: 22px;line-height: 27px;}
	.header-content-start h1.logo a span.logo-txt{margin:0 0 0 5px;padding:0 0 0 5px;font-size:18px;line-height:34px;}
	.header-content-start h1.logo a span.logo-txt:before{top:10px;height:16px;}
}

@media screen and (max-width:480px){

}